Subject: Re: bug#24782: 26.0.50; Crash on browse-url

From: Jean Louis <[email-masked]>
Date: Tue, 24 Jan 2017 23:58:15 +0300

Since I don't use Imagemagick -- I can see images stable in Emacs.

On Tue, Jan 24, 2017 at 09:58:33PM +0100, Lars Ingebrigtsen wrote:
> Jean Louis <[email-masked]> writes:
> 
> > I have just installed newest ImageMagick:
> >
> > Version: ImageMagick 7.0.3-4 Q16 x86_64 2016-10-28 http://www.imagemagick.org
> 
> None of the machines I use have ImageMagick 7, so I can't really try to
> reproduce this problem, either.
> 
> If you could find one single image that reliably crashes Emacs, that
> would be helpful.  Just loading (with `C-c C-f file-name.png') will use
> ImageMagick to display it (if you have ImageMagick installed), and
> should hopefully crash Emacs.  Well.  Hopefully not, but hopefully
> reproducibly.  :-)
> 
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no